ATAN(3)

NAME
atan - arc tangent function of one variable

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
atan(double x);
float
atanf(float x);

DESCRIPTION
The atan() and atanf() functions compute the principal value of the arc tangent of x in the range [-/2, +/2].

SEE ALSO
acos(3), asin(3), atan2(3), cos(3), cosh(3), sin(3), sinh(3), tan(3), tanh(3), math(3)

STANDARDS
The atan() functions conforms to ansiC.